PRAELECTOR(1)

NAME
praelector - program to help one to read latin sentences

SYNOPSIS

praelector

DESCRIPTION

praelector is a program that helps one to read a latin phrase in a "natural" way.

William G. Hale (1849-1928) explained in "The Art Of Reading Latin" principles of such a "natural" way of reading latin sentences, which is radically different of the way of reading our modern languages.

SEE ALSO

collatinus(1).

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2018 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.